libgnomemm26-devel-2.16.0-3.i386.rpm


Advertisement

Description

libgnomemm26-devel - Headers for developing programs that will use Gnome--

Property Value
Distribution CentOS 5
Repository PUIAS Unsupported i386
Package name libgnomemm26-devel
Package version 2.16.0
Package release 3
Package architecture i386
Package type rpm
Installed size 64.96 KB
Download size 27.78 KB
Official Mirror springdale.math.ias.edu
This package contains the headers that programmers will need to develop
applications which will use Gnome--, part of Gtk-- the C++ interface to
the GTK+ (the Gimp ToolKit) GUI library.

Alternatives

Package Version Architecture Repository
libgnomemm26-devel-2.18.0-1.el5.rf.i386.rpm 2.18.0 i386 Repoforge (RPMforge)
libgnomemm26-devel-2.18.0-1.el5.rf.x86_64.rpm 2.18.0 x86_64 Repoforge (RPMforge)
libgnomemm26-devel-2.16.0-3.x86_64.rpm 2.16.0 x86_64 PUIAS Unsupported
libgnomemm26-devel-2.8.0-1.el5.rf.i386.rpm 2.8.0 i386 Repoforge (RPMforge)
libgnomemm26-devel-2.8.0-1.el5.rf.x86_64.rpm 2.8.0 x86_64 Repoforge (RPMforge)
libgnomemm26-devel - - -

Requires

Name Value
gtkmm24-devel -
libgnome-devel -
libgnomemm-2.6.so.1 -
libgnomemm26 = 2.16.0-3

Provides

Name Value
libgnomemm26-devel = 2.16.0-3

Download

Type URL
Binary Package libgnomemm26-devel-2.16.0-3.i386.rpm
Source Package libgnomemm26-2.16.0-3.src.rpm

Install Howto

  1. Create the repository config file /etc/yum.repos.d/puias-unsupported.repo:
    [puias-unsupported]
    name=PUIAS Unsupported
    baseurl=http://springdale.math.ias.edu/data/puias/unsupported/5/i386/
    enabled=1
    gpgcheck=0
    
  2. Install libgnomemm26-devel rpm package:
    # yum install libgnomemm26-devel

Files

Path
/usr/include/libgnomemm-2.6/libgnomemm.h
/usr/include/libgnomemm-2.6/libgnomemm/init.h
/usr/include/libgnomemm-2.6/libgnomemm/main.h
/usr/include/libgnomemm-2.6/libgnomemm/moduleinfo.h
/usr/include/libgnomemm-2.6/libgnomemm/program.h
/usr/include/libgnomemm-2.6/libgnomemm/wrap_init.h
/usr/include/libgnomemm-2.6/libgnomemm/private/main_p.h
/usr/include/libgnomemm-2.6/libgnomemm/private/moduleinfo_p.h
/usr/include/libgnomemm-2.6/libgnomemm/private/program_p.h
/usr/lib/libgnomemm-2.6.so
/usr/lib/libgnomemm-2.6/
/usr/lib/libgnomemm-2.6/include/libgnomemmconfig.h
/usr/lib/libgnomemm-2.6/proc/
/usr/lib/libgnomemm-2.6/proc/m4/convert.m4
/usr/lib/libgnomemm-2.6/proc/m4/convert_libgnomemm.m4
/usr/lib/pkgconfig/libgnomemm-2.6.pc
/usr/share/doc/libgnomemm26-2.16.0/AUTHORS
/usr/share/doc/libgnomemm26-2.16.0/COPYING
/usr/share/doc/libgnomemm26-2.16.0/ChangeLog
/usr/share/doc/libgnomemm26-2.16.0/INSTALL
/usr/share/doc/libgnomemm26-2.16.0/NEWS
/usr/share/doc/libgnomemm26-2.16.0/README

Changelog

See libgnomemm26-2.16.0-3.i386.rpm changelog.

See Also

Package Description
libgnomeuimm26-2.16.0-2.i386.rpm C++ interface for Gnome libs (a GUI library for X)
libgnomeuimm26-devel-2.16.0-2.i386.rpm Headers for developing programs that will use Gnome--
libgpod-0.7.2-1.PU_IAS.3.i386.rpm iPOD library
libgpod-devel-0.7.2-1.PU_IAS.2.i386.rpm iPOD library development
libjoedog-0.1.1-4.sdl5.i386.rpm Repack of the common code base of fido and siege as shared library
libjoedog-devel-0.1.1-4.sdl5.i386.rpm Development files for libjoedog
libmatroska-devel-0.8.1-1.i386.rpm Matroska Video Container headers/development files
libmodplug-0.8-1.PU_IAS.1.i386.rpm libmodplug - a MOD playing library (used in ModPlug-xmms)
libmodplug-devel-0.8-1.PU_IAS.1.i386.rpm Header files for compiling against Modplug library
libmpcdec-1.2.6-1.PU_IAS.5.i386.rpm Musepack
libmpcdec-devel-1.2.6-1.PU_IAS.5.i386.rpm Musepack
libnet-devel-1.1.2.1-11.PU_IAS.5.i386.rpm Development files for libnet
libpaper-1.1.22-1.PU_IAS.5.1.i386.rpm Library and tools for handling papersize
libpaper-devel-1.1.22-1.PU_IAS.5.1.i386.rpm Headers/Libraries for developing programs that use libpaper
libshout-2.2.2-1.PU_IAS.5.i386.rpm Icecast library
Advertisement
Advertisement